Subject: Small Brood Area

From: [email-masked] (Paul Petty)
Date: Thu, 27 Jul 1995 15:22:22

I've a hive where the queen is only filling about four frames with brood.  The 
brood area is very tidy looking, it just isn't very big.  This hive has plenty 
of stores for the winter, but I'm concerned about there being enough bees.  
Right now, when I smoke them down, they will fill the bottom box but not much 
more.  I've been watching this hive for about a month since I first noticed 
this condition, and it seems to be fairly stable at four frames of brood (not 
declining).  What is the minimum to winter a hive in the Pacific Northwest?